.new-order-box{
    max-width: 75%;
    margin-left: auto;
    margin-right: auto;
}

.new-order-box .inner{
    width: 100%;
    padding-top: 25px;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-right: 30px;
}

.new-order-box.welcome{
    max-width: 100%;
}

.new-order-box.welcome .inner {
    padding-top: 35px;
}

.welcome-image{
    background-image: url("/img/dashboard/welcome.png");
    background-repeat: no-repeat;
    background-position: center;
    height: 145px;
}

@media(max-width: 1200px){
    .new-order-box{
        max-width: 100%;
        width: 100%;
    }
}